Bug 69582 - (SCSI SYM53C8XX)Kernel panic on SCSI disk access
(SCSI SYM53C8XX)Kernel panic on SCSI disk access
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 09:26 EDT by André Johansen
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description André Johansen 2002-07-23 09:26:06 EDT
Dual PIII machine upgraded from 7.2 to 7.3 (with all updates) got a kernel panic after 
around 5 hours of uptime. The 7.2 kernels showed no such problem (uptime at upgrade was 156 
days). 
 
During normal operation, not particularly high CPU nor disk load, the kernel paniced, and 
was completely inaccessible afterwards (i.e. no network ping, no keyboard). 
 
I wrote down parts of the panic text (not everything was visible due to small screen size): 
scsi_init_io_v  F8816D15 [scsi_mod] 0x215 
sd_template     F8823200 [sd_mod]   0x0 
scsi_request_fn F8815B90 [scsi_mod] 0x240 
sd_template     F8823200 [sd_mod]   0x0 
scsi_queu_next_request 
__scsi_end_request 
scsi_op_completion_Rsmp_8c6b39b5 
rw_intr 
scsi_delete_timer_Rsmp_954c3349 
scsi_old_done 
sym53c8xx_intr 
handle_IRQ_event 
do_IRQ 
 
 
Syslog output from following boot follows: 
Jul 23 14:47:37 hermes kernel: Linux version 2.4.18-5smp (bhcompile@daffy.perf.redhat.com) 
(gcc version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 SMP Mon Jun 10 15:19:40 EDT 
2002 
Jul 23 14:47:37 hermes kernel: BIOS-provided physical RAM map: 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 0000000000000000 - 000000000009f000 (usable) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 0000000000100000 - 000000007fffb000 (usable) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 000000007fffb000 - 000000007ffff000 (ACPI data) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 000000007ffff000 - 0000000080000000 (ACPI NVS) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved) 
Jul 23 14:47:37 hermes kernel:  BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved) 
Jul 23 14:47:37 hermes kernel: 1151MB HIGHMEM available. 
Jul 23 14:47:37 hermes kernel: 896MB LOWMEM available. 
Jul 23 14:47:37 hermes kernel: found SMP MP-table at 000f5290 
Jul 23 14:47:37 hermes kernel: hm, page 000f5000 reserved twice. 
Jul 23 14:47:37 hermes kernel: hm, page 000f6000 reserved twice. 
Jul 23 14:47:37 hermes kernel: hm, page 000f4000 reserved twice. 
Jul 23 14:47:37 hermes kernel: hm, page 000f5000 reserved twice. 
Jul 23 14:47:37 hermes kernel: On node 0 totalpages: 524283 
Jul 23 14:47:37 hermes kernel: zone(0): 4096 pages. 
Jul 23 14:47:37 hermes kernel: zone(1): 225280 pages. 
Jul 23 14:47:37 hermes kernel: zone(2): 294907 pages. 
Jul 23 14:47:37 hermes portmap: portmap startup succeeded 
Jul 23 14:47:37 hermes kernel: Intel MultiProcessor Specification v1.4 
Jul 23 14:47:37 hermes kernel:     Virtual Wire compatibility mode. 
Jul 23 14:47:37 hermes kernel: OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 
0xFEE00000 
Jul 23 14:47:37 hermes kernel: Processor #3 Pentium(tm) Pro APIC version 17
Jul 23 14:47:37 hermes kernel: Processor #0 Pentium(tm) Pro APIC version 17 
Jul 23 14:47:37 hermes kernel: I/O APIC #2 Version 17 at 0xFEC00000. 
Jul 23 14:47:37 hermes kernel: I/O APIC #3 Version 17 at 0xFEC01000. 
Jul 23 14:47:37 hermes kernel: Processors: 2 
Jul 23 14:47:37 hermes kernel: Kernel command line: ro root=/dev/sda9 
Jul 23 14:47:37 hermes kernel: Initializing CPU#0 
Jul 23 14:47:37 hermes kernel: Detected 1000.086 MHz processor. 
Jul 23 14:47:37 hermes kernel: Console: colour VGA+ 80x25 
Jul 23 14:47:37 hermes kernel: Calibrating delay loop... 1992.29 BogoMIPS 
Jul 23 14:47:37 hermes kernel: Memory: 2064652k/2097132k available (1232k kernel code, 
32092k reserved, 853k data, 316k init, 1179628k highmem) 
Jul 23 14:47:37 hermes kernel: Dentry cache hash table entries: 262144 (order: 9, 2097152 
bytes) 
Jul 23 14:47:37 hermes kernel: Inode cache hash table entries: 131072 (order: 8, 1048576 
bytes) 
Jul 23 14:47:37 hermes kernel: Mount cache hash table entries: 32768 (order: 6, 262144 
bytes) 
Jul 23 14:47:37 hermes kernel: Buffer cache hash table entries: 131072 (order: 7, 524288 
bytes) 
Jul 23 14:47:37 hermes kernel: Page-cache hash table entries: 524288 (order: 9, 2097152 
bytes) 
Jul 23 14:47:37 hermes kernel: CPU: L1 I cache: 16K, L1 D cache: 16K 
Jul 23 14:47:38 hermes rpc.statd[629]: Version 0.3.3 Starting 
Jul 23 14:47:38 hermes nfslock: rpc.statd startup succeeded 
Jul 23 14:47:38 hermes kernel: CPU: L2 cache: 256K 
Jul 23 14:47:38 hermes kernel: Intel machine check architecture supported. 
Jul 23 14:47:38 hermes kernel: Intel machine check reporting enabled on CPU#0. 
Jul 23 14:47:38 hermes kernel: Enabling fast FPU save and restore... done. 
Jul 23 14:47:38 hermes kernel: Enabling unmasked SIMD FPU exception support... done. 
Jul 23 14:47:38 hermes kernel: Checking 'hlt' instruction... OK. 
Jul 23 14:47:38 hermes kernel: POSIX conformance testing by UNIFIX 
Jul 23 14:47:38 hermes kernel: mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au) 
Jul 23 14:47:38 hermes kernel: mtrr: detected mtrr type: Intel 
Jul 23 14:47:38 hermes kernel: CPU: L1 I cache: 16K, L1 D cache: 16K 
Jul 23 14:47:38 hermes kernel: CPU: L2 cache: 256K 
Jul 23 14:47:38 hermes kernel: Intel machine check reporting enabled on CPU#0. 
Jul 23 14:47:38 hermes kernel: CPU0: Intel Pentium III (Coppermine) stepping 06 
Jul 23 14:47:38 hermes kernel: per-CPU timeslice cutoff: 731.00 usecs. 
Jul 23 14:47:38 hermes kernel: task migration cache decay timeout: 10 msecs. 
Jul 23 14:47:38 hermes kernel: enabled ExtINT on CPU#0 
Jul 23 14:47:38 hermes keytable: Loading keymap:  succeeded 
Jul 23 14:47:38 hermes kernel: ESR value before enabling vector: 00000000 
Jul 23 14:47:38 hermes kernel: ESR value after enabling vector: 00000000 
Jul 23 14:47:38 hermes kernel: Booting processor 1/0 eip 2000 
Jul 23 14:47:38 hermes kernel: Initializing CPU#1 
Jul 23 14:47:38 hermes keytable: Loading system font:  succeeded 
Jul 23 14:47:38 hermes kernel: masked ExtINT on CPU#1 
Jul 23 14:47:38 hermes kernel: ESR value before enabling vector: 00000000 
Jul 23 14:47:38 hermes kernel: ESR value after enabling vector: 00000000 
Jul 23 14:47:38 hermes kernel: Calibrating delay loop... 1998.84 BogoMIPS 
Jul 23 14:47:38 hermes kernel: CPU: L1 I cache: 16K, L1 D cache: 16K 
Jul 23 14:47:38 hermes kernel: CPU: L2 cache: 256K 
Jul 23 14:47:38 hermes kernel: Intel machine check reporting enabled on CPU#1. 
Jul 23 14:47:38 hermes kernel: CPU1: Intel Pentium III (Coppermine) stepping 06 
Jul 23 14:47:38 hermes kernel: Total of 2 processors activated (3991.14 BogoMIPS). 
Jul 23 14:47:38 hermes kernel: ENABLING IO-APIC IRQs 
Jul 23 14:47:38 hermes kernel: Setting 2 in the phys_id_present_map 
Jul 23 14:47:38 hermes random: Initializing random number generator:  succeeded 
Jul 23 14:47:38 hermes kernel: ...changing IO-APIC physical APIC ID to 2 ... ok. 
Jul 23 14:47:38 hermes kernel: BIOS bug, IO-APIC#1 ID 3 is already used!... 
Jul 23 14:47:38 hermes kernel: ... fixing up to 1. (tell your hw vendor) 
Jul 23 14:47:38 hermes kernel: ...changing IO-APIC physical APIC ID to 1 ... ok. 
Jul 23 14:47:38 hermes kernel: ..TIMER: vector=0x31 pin1=2 pin2=0 
Jul 23 14:47:38 hermes kernel: ..MP-BIOS bug: 8254 timer not connected to IO-APIC 
Jul 23 14:47:38 hermes kernel: ...trying to set up timer (IRQ0) through the 8259A ...  
Jul 23 14:47:38 hermes kernel: ..... (found pin 0) ...works. 
Jul 23 14:47:38 hermes kernel: testing the IO APIC....................... 
Jul 23 14:47:38 hermes kernel:  
Jul 23 14:47:38 hermes kernel:  
Jul 23 14:47:38 hermes kernel: .................................... done. 
Jul 23 14:47:38 hermes kernel: Using local APIC timer interrupts. 
Jul 23 14:47:38 hermes kernel: calibrating APIC timer ... 
Jul 23 14:47:38 hermes kernel: ..... CPU clock speed is 1000.1036 MHz. 
Jul 23 14:47:38 hermes kernel: ..... host bus clock speed is 133.3468 MHz. 
Jul 23 14:47:38 hermes kernel: cpu: 0, clocks: 1333468, slice: 444489 
Jul 23 14:47:38 hermes kernel: CPU0<T0:1333456,T1:888960,D:7,S:444489,C:1333468> 
Jul 23 14:47:38 hermes kernel: cpu: 1, clocks: 1333468, slice: 444489 
Jul 23 14:47:38 hermes kernel: CPU1<T0:1333456,T1:444464,D:14,S:444489,C:1333468> 
Jul 23 14:47:38 hermes kernel: checking TSC synchronization across CPUs: passed. 
Jul 23 14:47:38 hermes kernel: migration_task 0 on cpu=0 
Jul 23 14:47:38 hermes kernel: migration_task 1 on cpu=1 
Jul 23 14:47:38 hermes kernel: PCI: PCI BIOS revision 2.10 entry at 0xf0aa0, last bus=1 
Jul 23 14:47:38 hermes kernel: PCI: Using configuration type 1 
Jul 23 14:47:38 hermes kernel: PCI: Probing PCI hardware 
Jul 23 14:47:38 hermes kernel: PCI: Discovered primary peer bus 01 [IRQ] 
Jul 23 14:47:38 hermes kernel: PCI: Using IRQ router ServerWorks [1166/0200] at 00:0f.0 
Jul 23 14:47:38 hermes kernel: PCI->APIC IRQ transform: (B0,I2,P0) -> 20 
Jul 23 14:47:38 hermes kernel: PCI->APIC IRQ transform: (B1,I5,P0) -> 24 
Jul 23 14:47:38 hermes kernel: PCI->APIC IRQ transform: (B1,I5,P1) -> 25 
Jul 23 14:47:38 hermes kernel: isapnp: Scanning for PnP cards... 
Jul 23 14:47:38 hermes kernel: isapnp: No Plug & Play device found 
Jul 23 14:47:38 hermes kernel: Linux NET4.0 for Linux 2.4 
Jul 23 14:47:38 hermes kernel: Based upon Swansea University Computer Society NET3.039 
Jul 23 14:47:38 hermes kernel: Initializing RT netlink socket 
Jul 23 14:47:38 hermes kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16) 
Jul 23 14:47:38 hermes kernel: apm: disabled - APM is not SMP safe. 
Jul 23 14:47:38 hermes netfs: Mounting other filesystems:  succeeded 
Jul 23 14:47:38 hermes kernel: Starting kswapd 
Jul 23 14:47:38 hermes kernel: allocated 64 pages and 64 bhs reserved for the highmem 
bounces 
Jul 23 14:47:38 hermes kernel: VFS: Diskquotas version dquot_6.5.0 initialized 
Jul 23 14:47:38 hermes kernel: pty: 2048 Unix98 ptys configured 
Jul 23 14:47:38 hermes kernel: Serial driver version 5.05c (2001-07-08) with MANY_PORTS 
MULTIPORT SHARE_IRQ SERIAL_PCI ISAPNP enabled 
Jul 23 14:47:38 hermes kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A 
Jul 23 14:47:38 hermes kernel: ttyS01 at 0x02f8 (irq = 3) is a 16550A 
Jul 23 14:47:38 hermes kernel: Real Time Clock Driver v1.10e 
Jul 23 14:47:38 hermes kernel: block: 1024 slots per queue, batch=256 
Jul 23 14:47:38 hermes kernel: Uniform Multi-Platform E-IDE driver Revision: 6.31 
Jul 23 14:47:38 hermes kernel: ide: Assuming 33MHz system bus speed for PIO modes; override 
with idebus=xx 
Jul 23 14:47:38 hermes kernel: SvrWks OSB4: IDE controller on PCI bus 00 dev 79 
Jul 23 14:47:39 hermes kernel: PCI: Enabling device 00:0f.1 (0000 -> 0001) 
Jul 23 14:47:39 hermes kernel: SvrWks OSB4: chipset revision 0 
Jul 23 14:47:39 hermes kernel: SvrWks OSB4: not 100%% native mode: will probe irqs later 
Jul 23 14:47:39 hermes kernel:     ide0: BM-DMA at 0xd000-0xd007, BIOS settings: hda:pio, 
hdb:pio 
Jul 23 14:47:39 hermes kernel:     ide1: BM-DMA at 0xd008-0xd00f, BIOS settings: hdc:pio, 
hdd:pio 
Jul 23 14:47:39 hermes kernel: ide-floppy driver 0.99.newide 
Jul 23 14:47:39 hermes kernel: Floppy drive(s): fd0 is 1.44M 
Jul 23 14:47:39 hermes kernel: FDC 0 is a National Semiconductor PC87306 
Jul 23 14:47:39 hermes kernel: RAMDISK driver initialized: 16 RAM disks of 4096K size 1024 
blocksize 
Jul 23 14:47:39 hermes kernel: ide-floppy driver 0.99.newide 
Jul 23 14:47:39 hermes kernel: md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27 
Jul 23 14:47:39 hermes ntpd: ntpd startup succeeded 
Jul 23 14:47:39 hermes kernel: md: Autodetecting RAID arrays. 
Jul 23 14:47:39 hermes kernel: md: autorun ... 
Jul 23 14:47:39 hermes ntpd[742]: ntpd 4.1.1@1.786 Mon Apr  8 06:30:52 EDT 2002 (1) 
Jul 23 14:47:39 hermes kernel: md: ... autorun DONE. 
Jul 23 14:47:39 hermes kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.4 
Jul 23 14:47:39 hermes kernel: NET4: Linux TCP/IP 1.0 for NET4.0 
Jul 23 14:47:39 hermes kernel: IP Protocols: ICMP, UDP, TCP, IGMP 
Jul 23 14:47:39 hermes kernel: IP: routing cache hash table of 16384 buckets, 128Kbytes 
Jul 23 14:47:39 hermes kernel: TCP: Hash tables configured (established 262144 bind 65536) 
Jul 23 14:47:39 hermes kernel: Linux IP multicast router 0.06 plus PIM-SM 
Jul 23 14:47:39 hermes ntpd[742]: precision = 12 usec 
Jul 23 14:47:39 hermes kernel: NET4: Unix domain sockets 1.0/SMP for Linux NET4.0. 
Jul 23 14:47:39 hermes ntpd[742]: kernel time discipline status 0040 
Jul 23 14:47:39 hermes kernel: RAMDISK: Compressed image found at block 0 
Jul 23 14:47:39 hermes kernel: Freeing initrd memory: 223k freed 
Jul 23 14:47:39 hermes kernel: VFS: Mounted root (ext2 filesystem). 
Jul 23 14:47:39 hermes automount[833]: starting automounter version 3.1.7, path = /misc, 
maptype = file, mapname = /etc/auto.misc 
Jul 23 14:47:39 hermes automount[835]: starting automounter version 3.1.7, path = 
/net/ao-store, maptype = file, mapname = /etc/auto.ao-store 
Jul 23 14:47:39 hermes ntpd[742]: frequency initialized 84.966 from /etc/ntp/drift 
Jul 23 14:47:39 hermes ntpd[742]: bind() fd 9, family 2, port 123, addr 224.0.1.1, 
in_classd=1 flags=0 fails: Address already in use 
Jul 23 14:47:39 hermes automount[848]: starting automounter version 3.1.7, path = 
/net/apollo, maptype = file, mapname = /etc/auto.apollo 
Jul 23 14:47:39 hermes ntpd[742]: ...multicast address 224.0.1.1 using wildcard socket 
Jul 23 14:47:39 hermes kernel: SCSI subsystem driver Revision: 1.00 
Jul 23 14:47:39 hermes kernel: kmod: failed to exec /sbin/modprobe -s -k scsi_hostadapter, 
errno = 2 
Jul 23 14:47:39 hermes automount[876]: starting automounter version 3.1.7, path = 
/net/ares, maptype = file, mapname = /etc/auto.ares 
Jul 23 14:47:21 hermes rc.sysinit: Mounting proc filesystem:  succeeded  
Jul 23 14:47:39 hermes automount[924]: starting automounter version 3.1.7, path = 
/net/hades, maptype = file, mapname = /etc/auto.hades 
Jul 23 14:47:39 hermes automount[948]: starting automounter version 3.1.7, path = 
/net/hera, maptype = file, mapname = /etc/auto.hera 
Jul 23 14:47:39 hermes automount[972]: starting automounter version 3.1.7, path = 
/net/odin, maptype = file, mapname = /etc/auto.odin 
Jul 23 14:47:39 hermes kernel: sym53c8xx: at PCI bus 1, device 5, function 0 
Jul 23 14:47:40 hermes automount[996]: starting automounter version 3.1.7, path = 
/net/test01, maptype = file, mapname = /etc/auto.test01 
Jul 23 14:47:21 hermes rc.sysinit: Unmounting initrd:  succeeded  
Jul 23 14:47:21 hermes sysctl: net.ipv4.ip_forward = 0  
Jul 23 14:47:40 hermes kernel: sym53c8xx: 53c1010-33 detected with Symbios NVRAM 
Jul 23 14:47:21 hermes sysctl: net.ipv4.conf.default.rp_filter = 1  
Jul 23 14:47:21 hermes sysctl: kernel.sysrq = 0  
Jul 23 14:47:39 hermes automount[900]: starting automounter version 3.1.7, path = 
/net/eros, maptype = file, mapname = /etc/auto.eros 
Jul 23 14:47:40 hermes automount[1017]: starting automounter version 3.1.7, path = 
/net/test02, maptype = file, mapname = /etc/auto.test02 
Jul 23 14:47:40 hermes kernel: sym53c8xx: at PCI bus 1, device 5, function 1 
Jul 23 14:47:21 hermes sysctl: kernel.core_uses_pid = 1  
Jul 23 14:47:40 hermes kernel: sym53c8xx: 53c1010-33 detected with Symbios NVRAM 
Jul 23 14:47:40 hermes automount[833]: using kernel protocol version 3 
Jul 23 14:47:21 hermes rc.sysinit: Configuring kernel parameters:  succeeded  
Jul 23 14:47:21 hermes date: Tue Jul 23 14:47:10 CEST 2002  
Jul 23 14:47:21 hermes rc.sysinit: Setting clock  (utc): Tue Jul 23 14:47:10 CEST 2002 
succeeded  
Jul 23 14:47:21 hermes rc.sysinit: Loading default keymap succeeded  
Jul 23 14:47:21 hermes rc.sysinit: Setting default font (lat0-sun16):  succeeded  
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: rev 0x1 on pci bus 1 device 5 function 0 
irq 24 
Jul 23 14:47:40 hermes automount[1075]: starting automounter version 3.1.7, path = 
/net/test04, maptype = file, mapname = /etc/auto.test04 
Jul 23 14:47:40 hermes automount[1096]: starting automounter version 3.1.7, path = 
/net/test05, maptype = file, mapname = /etc/auto.test05 
Jul 23 14:47:40 hermes automount[848]: using kernel protocol version 3 
Jul 23 14:47:21 hermes rc.sysinit: Activating swap partitions:  succeeded  
Jul 23 14:47:40 hermes automount[1041]: starting automounter version 3.1.7, path = 
/net/test03, maptype = file, mapname = /etc/auto.test03 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: Symbios format NVRAM, ID 7, Fast-80, Parity 
Checking 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: on-chip RAM at 0xfa000000 
Jul 23 14:47:40 hermes automount[948]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[876]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1130]: starting automounter version 3.1.7, path = 
/net/test06, maptype = file, mapname = /etc/auto.test06 
Jul 23 14:47:21 hermes rc.sysinit: Setting hostname hermes.funcom.com:  succeeded  
Jul 23 14:47:40 hermes automount[924]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1154]: starting automounter version 3.1.7, path = 
/net/test07, maptype = file, mapname = /etc/auto.test07 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: restart (scsi reset). 
Jul 23 14:47:21 hermes rc.sysinit: Mounting USB filesystem:  succeeded  
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: handling phase mismatch from SCRIPTS. 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0: Downloading SCSI SCRIPTS. 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: rev 0x1 on pci bus 1 device 5 function 1 
irq 25 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: Symbios format NVRAM, ID 7, Fast-80, Parity 
Checking 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: on-chip RAM at 0xf9000000 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: restart (scsi reset). 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: handling phase mismatch from SCRIPTS. 
Jul 23 14:47:40 hermes automount[900]: using kernel protocol version 3 
Jul 23 14:47:21 hermes rc.sysinit: Initializing USB controller (usb-ohci):  succeeded  
Jul 23 14:47:40 hermes automount[1181]: starting automounter version 3.1.7, path = 
/net/test08, maptype = file, mapname = /etc/auto.test08 
Jul 23 14:47:40 hermes automount[1232]: starting automounter version 3.1.7, path = 
/net/test10, maptype = file, mapname = /etc/auto.test10 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1: Downloading SCSI SCRIPTS. 
Jul 23 14:47:40 hermes automount[1205]: starting automounter version 3.1.7, path = 
/net/test09, maptype = file, mapname = /etc/auto.test09 
Jul 23 14:47:40 hermes automount[996]: using kernel protocol version 3 
Jul 23 14:47:21 hermes fsck: /: clean, 23336/280512 files, 70561/560636 blocks  
Jul 23 14:47:40 hermes automount[1017]: using kernel protocol version 3 
Jul 23 14:47:40 hermes kernel: scsi0 : sym53c8xx-1.7.3c-20010512 
Jul 23 14:47:40 hermes kernel: scsi1 : sym53c8xx-1.7.3c-20010512 
Jul 23 14:47:40 hermes automount[972]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1286]: starting automounter version 3.1.7, path = 
/net/test12, maptype = file, mapname = /etc/auto.test12 
Jul 23 14:47:21 hermes rc.sysinit: Checking root filesystem succeeded  
Jul 23 14:47:40 hermes automount[1041]: using kernel protocol version 3 
Jul 23 14:47:40 hermes kernel: blk: queue c2cb4a18, I/O limit 4095Mb (mask 0xffffffff) 
Jul 23 14:47:40 hermes automount[1259]: starting automounter version 3.1.7, path = 
/net/test11, maptype = file, mapname = /etc/auto.test11 
Jul 23 14:47:40 hermes automount[1315]: starting automounter version 3.1.7, path = 
/net/test13, maptype = file, mapname = /etc/auto.test13 
Jul 23 14:47:40 hermes automount[1075]: using kernel protocol version 3 
Jul 23 14:47:21 hermes rc.sysinit: Remounting root filesystem in read-write mode:  
succeeded  
Jul 23 14:47:40 hermes kernel:   Vendor: IBM       Model: DDYS-T18350N      Rev: S96H 
Jul 23 14:47:40 hermes automount[1096]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1347]: starting automounter version 3.1.7, path = 
/net/test14, maptype = file, mapname = /etc/auto.test14 
Jul 23 14:47:40 hermes automount[1130]: using kernel protocol version 3 
Jul 23 14:47:40 hermes kernel:   Type:   Direct-Access                      ANSI SCSI 
revision: 03 
Jul 23 14:47:40 hermes kernel: blk: queue f7fc5c18, I/O limit 4095Mb (mask 0xffffffff) 
Jul 23 14:47:40 hermes automount[1181]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1154]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1381]: starting automounter version 3.1.7, path = 
/net/test15, maptype = file, mapname = /etc/auto.test15 
Jul 23 14:47:22 hermes rc.sysinit: Finding module dependencies:  succeeded  
Jul 23 14:47:40 hermes kernel: sym53c1010-33-0-<6,0>: tagged command queue depth set to 8 
Jul 23 14:47:22 hermes fsck: /boot: recovering journal  
Jul 23 14:47:22 hermes fsck: /boot: clean, 36/13104 files, 11075/52208 blocks  
Jul 23 14:47:40 hermes kernel:   Vendor: IBM       Model: DDYS-T36950N      Rev: S96H 
Jul 23 14:47:40 hermes automount[1232]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1259]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1315]: using kernel protocol version 3 
Jul 23 14:47:23 hermes fsck: /usr: recovering journal  
Jul 23 14:47:25 hermes fsck: /usr: clean, 94008/256512 files, 404327/512252 blocks  
Jul 23 14:47:25 hermes fsck: /var/log: recovering journal  
Jul 23 14:47:40 hermes automount[1412]: starting automounter version 3.1.7, path = 
/net/server001, maptype = file, mapname = /etc/auto.server001 
Jul 23 14:47:26 hermes fsck: /var/log: clean, 460/128256 files, 30918/256252 blocks  
Jul 23 14:47:40 hermes automount[1205]: using kernel protocol version 3 
Jul 23 14:47:40 hermes kernel:   Type:   Direct-Access                      ANSI SCSI 
revision: 03 
Jul 23 14:47:40 hermes automount[1436]: starting automounter version 3.1.7, path = 
/net/server002, maptype = file, mapname = /etc/auto.server002 
Jul 23 14:47:26 hermes fsck: Home: recovering journal  
Jul 23 14:47:40 hermes automount[1286]: using kernel protocol version 3 
Jul 23 14:47:40 hermes automount[1463]: starting automounter version 3.1.7, path = 
/net/server003, maptype = file, mapname = /etc/auto.server003 
Jul 23 14:47:40 hermes autofs: automount startup succeeded 
Jul 23 14:47:40 hermes kernel: blk: queue f754ac18, I/O limit 4095Mb (mask 0xffffffff) 
Jul 23 14:47:31 hermes fsck: Home: clean, 465705/506368 files, 9379288/12032960 blocks  
Jul 23 14:47:31 hermes rc.sysinit: Checking filesystems succeeded  
Jul 23 14:47:31 hermes rc.sysinit: Mounting local filesystems:  succeeded  
Jul 23 14:47:40 hermes automount[1381]: using kernel protocol version 3 
Jul 23 14:47:40 hermes kernel: sym53c1010-33-1-<8,0>: tagged command queue depth set to 8 
Jul 23 14:47:32 hermes rc.sysinit: Enabling swap space:  succeeded  
Jul 23 14:47:41 hermes automount[1347]: using kernel protocol version 3 
Jul 23 14:47:41 hermes kernel: Attached scsi disk sda at scsi0, channel 0, id 6, lun 0 
Jul 23 14:47:34 hermes init: Entering runlevel: 3  
Jul 23 14:47:41 hermes automount[835]: using kernel protocol version 3 
Jul 23 14:47:41 hermes sshd: Starting sshd: 
Jul 23 14:47:41 hermes kernel: Attached scsi disk sdb at scsi1, channel 0, id 8, lun 0 
Jul 23 14:47:41 hermes kernel: sym53c1010-33-0-<6,*>: FAST-40 SCSI 40.0 MB/s (25.0 ns, 
offset 31) 
Jul 23 14:47:41 hermes kernel: SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB) 
Jul 23 14:47:41 hermes kernel: Partition check: 
Jul 23 14:47:41 hermes automount[1463]: using kernel protocol version 3 
Jul 23 14:47:41 hermes kernel:  sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 > 
Jul 23 14:47:34hermes iptables: Flushing all current rules and user defined chains: 
succeeded  
Jul 23 14:47:34 hermes iptables: Clearing all current rules and user defined chains: 
succeeded  
Jul 23 14:47:34 hermes iptables: Flushing all current rules and user defined chains: 
succeeded  
Jul 23 14:47:34 hermes iptables: Clearing all current rules and user defined chains: 
succeeded  
Jul 23 14:47:34 hermes iptables: Applying iptables firewall rules succeeded  
Jul 23 14:47:41 hermes kernel: sym53c1010-33-1-<8,*>: FAST-80 WIDE SCSI 160.0 MB/s (12.5 
ns, offset 62) 
Jul 23 14:47:34 hermes sysctl: net.ipv4.ip_forward = 0  
Jul 23 14:47:41 hermes sshd:  succeeded 
Jul 23 14:47:41 hermes automount[1412]: using kernel protocol version 3 
Jul 23 14:47:41 hermes kernel: SCSI device sdb: 71687340 512-byte hdwr sectors (36704 MB) 
Jul 23 14:47:34 hermes sysctl: net.ipv4.conf.default.rp_filter = 1  
Jul 23 14:47:41 hermes sshd: ^[[60G[   
Jul 23 14:47:41 hermes kernel:  sdb: sdb1 < sdb5 > 
Jul 23 14:47:41 hermes kernel: md: raid0 personality registered as nr 2 
Jul 23 14:47:34 hermes sysctl: kernel.sysrq = 0  
Jul 23 14:47:41 hermes sshd:  
Jul 23 14:47:41 hermes kernel: Journalled Block Device driver loaded 
Jul 23 14:47:34 hermes sysctl: kernel.core_uses_pid = 1  
Jul 23 14:47:41 hermes automount[1436]: using kernel protocol version 3 
Jul 23 14:47:41 hermes rc: Starting sshd:  succeeded 
Jul 23 14:47:41 hermes kernel: md: Autodetecting RAID arrays. 
Jul 23 14:47:34 hermes network: Setting network parameters:  succeeded  
Jul 23 14:47:41 hermes kernel:  [events: 00000037] 
Jul 23 14:47:35 hermes network: Bringing up loopback interface:  succeeded  
Jul 23 14:47:42 hermes kernel:  [events: 00000037] 
Jul 23 14:47:37 hermes network: Bringing up interface eth0:  succeeded  
Jul 23 14:47:42 hermes kernel: md: autorun ... 
Jul 23 14:47:42 hermes kernel: md: considering sdb5 ... 
Jul 23 14:47:42 hermes kernel: md:  adding sdb5 ... 
Jul 23 14:47:42 hermes kernel: md:  adding sda5 ... 
Jul 23 14:47:42 hermes kernel: md: created md0 
Jul 23 14:47:42 hermes kernel: md: bind<sda5,1> 
Jul 23 14:47:42 hermes kernel: md: bind<sdb5,2> 
Jul 23 14:47:42 hermes kernel: md: running: <sdb5><sda5> 
Jul 23 14:47:42 hermes kernel: md: sdb5's event counter: 00000037 
Jul 23 14:47:42 hermes kernel: md: sda5's event counter: 00000037 
Jul 23 14:47:42 hermes kernel: md0: max total readahead window set to 496k 
Jul 23 14:47:42 hermes kernel: md0: 2 data-disks, max readahead per data-disk: 248k 
Jul 23 14:47:42 hermes kernel: raid0: looking at sdb5 
Jul 23 14:47:42 hermes kernel: raid0:   comparing sdb5(35842944) with sdb5(35842944) 
Jul 23 14:47:42 hermes kernel: raid0:   END 
Jul 23 14:47:42 hermes kernel: raid0:   ==> UNIQUE 
Jul 23 14:47:42 hermes kernel: raid0: 1 zones 
Jul 23 14:47:42 hermes kernel: raid0: looking at sda5 
Jul 23 14:47:42 hermes kernel: raid0:   comparing sda5(12288896) with sdb5(35842944) 
Jul 23 14:47:42 hermes kernel: raid0:   NOT EQUAL 
Jul 23 14:47:42 hermes kernel: raid0:   comparing sda5(12288896) with sda5(12288896) 
Jul 23 14:47:42 hermes kernel: raid0:   END 
Jul 23 14:47:42 hermes kernel: raid0:   ==> UNIQUE 
Jul 23 14:47:42 hermes kernel: raid0: 2 zones 
Jul 23 14:47:42 hermes kernel: raid0: FINAL 2 zones 
Jul 23 14:47:42 hermes kernel: raid0: zone 0 
Jul 23 14:47:42 hermes kernel: raid0: checking sdb5 ... contained as device 0 
Jul 23 14:47:42 hermes kernel:   (35842944) is smallest!. 
Jul 23 14:47:42 hermes kernel: raid0: checking sda5 ... contained as device 1 
Jul 23 14:47:42 hermes kernel:   (12288896) is smallest!. 
Jul 23 14:47:42 hermes kernel: raid0: zone->nb_dev: 2, size: 24577792 
Jul 23 14:47:42 hermes kernel: raid0: current zone offset: 12288896 
Jul 23 14:47:42 hermes kernel: raid0: zone 1 
Jul 23 14:47:42 hermes kernel: raid0: checking sdb5 ... contained as device 0 
Jul 23 14:47:42 hermes kernel:   (35842944) is smallest!. 
Jul 23 14:47:42 hermes kernel: raid0: checking sda5 ... nope. 
Jul 23 14:47:42 hermes kernel: raid0: zone->nb_dev: 1, size: 23554048 
Jul 23 14:47:42 hermes kernel: raid0: current zone offset: 35842944 
Jul 23 14:47:42 hermes kernel: raid0: done. 
Jul 23 14:47:42 hermes kernel: raid0 : md_size is 48131840 blocks. 
Jul 23 14:47:42 hermes kernel: raid0 : conf->smallest->size is 23554048 blocks. 
Jul 23 14:47:42 hermes kernel: raid0 : nb_zone is 3. 
Jul 23 14:47:42 hermes kernel: raid0 : Allocating 24 bytes for hash. 
Jul 23 14:47:42 hermes kernel: md: updating md0 RAID superblock on device 
Jul 23 14:47:42 hermes kernel: md: sdb5 [events: 00000038]<6>(write) sdb5's sb offset: 
35842944 
Jul 23 14:47:42 hermes kernel: md: sda5 [events: 00000038]<6>(write) sda5's sb offset: 
12288896 
Jul 23 14:47:42 hermes kernel: md: ... autorun DONE. 
Jul 23 14:47:42 hermes kernel: EXT3-fs: INFO: recovery required on readonly filesystem. 
Jul 23 14:47:42 hermes kernel: EXT3-fs: write access will be enabled during recovery. 
Jul 23 14:47:42 hermes kernel: kjournald starting.  Commit interval 5 seconds 
Jul 23 14:47:42 hermes kernel: EXT3-fs: recovery complete. 
Jul 23 14:47:42 hermes kernel: EXT3-fs: mounted filesystem with ordered data mode. 
Jul 23 14:47:42 hermes kernel: Freeing unused kernel memory: 316k freed 
Jul 23 14:47:42 hermes kernel: Adding Swap: 263144k swap-space (priority 1) 
Jul 23 14:47:42 hermes kernel: usb.c: registered new driver usbdevfs 
Jul 23 14:47:42 hermes kernel: usb.c: registered new driver hub 
Jul 23 14:47:42 hermes kernel: usb-ohci.c: USB OHCI at membase 0xf88b2000, IRQ 14 
Jul 23 14:47:42 hermes kernel: usb-ohci.c: usb-00:0f.2, ServerWorks OSB4/CSB5 OHCI USB 
Controller 
Jul 23 14:47:42 hermes kernel: usb.c: new USB bus registered, assigned bus number 1 
Jul 23 14:47:42 hermes kernel: hub.c: USB hub found 
Jul 23 14:47:43 hermes kernel: hub.c: 4 ports detected 
Jul 23 14:47:43 hermes kernel: EXT3 FS 2.4-0.9.18, 14 May 2002 on sd(8,9), internal journal 
Jul 23 14:47:43 hermes kernel: kjournald starting.  Commit interval 5 seconds 
Jul 23 14:47:43 hermes kernel: EXT3 FS 2.4-0.9.18, 14 May 2002 on sd(8,1), internal journal 
Jul 23 14:47:43 hermes kernel: EXT3-fs: mounted filesystem with ordered data mode. 
Jul 23 14:47:43 hermes kernel: kjournald starting.  Commit interval 5 seconds 
Jul 23 14:47:43 hermes kernel: EXT3 FS 2.4-0.9.18, 14 May 2002 on sd(8,6), internal journal 
Jul 23 14:47:43 hermes kernel: EXT3-fs: mounted filesystem with ordered data mode. 
Jul 23 14:47:43 hermes kernel: kjournald starting.  Commit interval 5 seconds 
Jul 23 14:47:43 hermes kernel: EXT3 FS 2.4-0.9.18, 14 May 2002 on sd(8,7), internal journal 
Jul 23 14:47:43 hermes kernel: EXT3-fs: mounted filesystem with ordered data mode. 
Jul 23 14:47:43 hermes kernel: kjournald starting.  Commit interval 5 seconds 
Jul 23 14:47:43 hermes kernel: EXT3 FS 2.4-0.9.18, 14 May 2002 on md(9,0), internal journal 
Jul 23 14:47:43 hermes kernel: EXT3-fs: mounted filesystem with ordered data mode. 
Jul 23 14:47:43 hermes kernel: Adding Swap: 1048568k swap-space (priority 0) 
Jul 23 14:47:43 hermes last message repeated 3 times 
Jul 23 14:47:43 hermes kernel: ip_tables: (C) 2000-2002 Netfilter core team 
Jul 23 14:47:43 hermes kernel: eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://www.scyld.com/network/eepro100.html 
Jul 23 14:47:43 hermes kernel: eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey 
V. Savochkin <saw@saw.sw.com.sg> and others 
Jul 23 14:47:43 hermes kernel: eth0: Intel Corp. 82557/8/9 [Ethernet Pro 100], 
00:E0:18:05:28:C5, IRQ 20. 
Jul 23 14:47:43 hermes kernel:   Board assembly 733470-006, Physical connectors present: 
RJ45 
Jul 23 14:47:43 hermes kernel:   Primary interface chip i82555 PHY #1. 
Jul 23 14:47:43 hermes kernel:   General self-test: passed. 
Jul 23 14:47:43 hermes kernel:   Serial sub-system self-test: passed. 
Jul 23 14:47:43 hermes kernel:   Internal registers self-test: passed. 
Jul 23 14:47:43 hermes kernel:   ROM checksum self-test: passed (0x04f4518b). 
Jul 23 14:47:44 hermes xinetd[1518]: xinetd Version 2002.03.28 started with libwrap options 
compiled in. 
Jul 23 14:47:44 hermes xinetd[1518]: Started working: 1 available service 
Jul 23 14:47:45 hermes xinetd: xinetd startup succeeded 
Jul 23 14:47:46 hermes lpd: lpd startup succeeded 
Jul 23 14:47:46 hermes kernel: Installing knfsd (copyright (C) 1996 okir@monad.swb.de). 
Jul 23 14:47:46 hermes nfs: Starting NFS services:  succeeded 
Jul 23 14:47:46 hermes nfs: rpc.mountd startup succeeded 
Jul 23 14:47:46 hermes nfs: rpc.nfsd startup succeeded 
Jul 23 14:47:47 hermes sendmail: sendmail startup succeeded 
Jul 23 14:47:47 hermes crond: crond startup succeeded 
Jul 23 14:47:48 hermes smb: smbd startup succeeded 
Jul 23 14:47:48 hermes smb: nmbd startup succeeded 
Jul 23 14:47:48 hermes anacron: anacron startup succeeded 
 
 
Modules loaded: 
Module                  Size  Used by    Not tainted 
nfsd                   79072   8  (autoclean) 
lockd                  58880   1  (autoclean) [nfsd] 
sunrpc                 84180   1  (autoclean) [nfsd lockd] 
autofs                 12612  26  (autoclean) 
eepro100               20816   1 
iptable_filter          2752   0  (autoclean) (unused) 
ip_tables              14496   1  [iptable_filter] 
usb-ohci               21472   0  (unused) 
usbcore                75904   1  [usb-ohci] 
ext3                   70944   5 
jbd                    53728   5  [ext3] 
raid0                   4352   1 
sym53c8xx              63204   7 
sd_mod                 12992  14 
scsi_mod              113252   2  [sym53c8xx sd_mod] 
 
 
[root@hermes /]# lspci -v 
00:00.0 Host bridge: ServerWorks CNB20LE Host Bridge (rev 05) 
        Flags: bus master, medium devsel, latency 32 
 
00:00.1 Host bridge: ServerWorks CNB20LE Host Bridge (rev 05) 
        Flags: bus master, medium devsel, latency 48 
 
00:02.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08) 
        Subsystem: Intel Corp. EtherExpress PRO/100+ Server Adapter (PILA8470B) 
        Flags: bus master, medium devsel, latency 32, IRQ 20 
        Memory at fe000000 (32-bit, non-prefetchable) [size=4K] 
        I/O ports at d800 [size=64] 
        Memory at fd800000 (32-bit, non-prefetchable) [size=1M] 
        Capabilities: [dc] Power Management version 2 
 
00:07.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27) (prog-if 00 [VGA]) 
        Subsystem: Asustek Computer, Inc.: Unknown device 802b 
        Flags: bus master, stepping, medium devsel, latency 32 
        Memory at fc000000 (32-bit, non-prefetchable) [size=16M] 
        I/O ports at f000 [size=256] 
        Memory at fb800000 (32-bit, non-prefetchable) [size=4K] 
        Expansion ROM at febe0000 [disabled] [size=128K] 
        Capabilities: [5c] Power Management version 2 
 
00:0f.0 ISA bridge: ServerWorks OSB4 South Bridge (rev 4f) 
        Subsystem: ServerWorks OSB4 South Bridge 
        Flags: bus master, medium devsel, latency 0 
 
00:0f.1 IDE interface: ServerWorks OSB4 IDE Controller (prog-if 8a [Master SecP PriP]) 
        Flags: bus master, medium devsel, latency 64 
        I/O ports at d000 [size=16] 
 
00:0f.2 USB Controller: ServerWorks OSB4/CSB5 USB Controller (rev 04) (prog-if 10 [OHCI]) 
        Subsystem: ServerWorks OSB4/CSB5 USB Controller 
        Flags: bus master, medium devsel, latency 32, IRQ 14 
        Memory at fb000000 (32-bit, non-prefetchable) [size=4K] 
 
01:05.0 SCSI storage controller: LSI Logic / Symbios Logic (formerly NCR) 53c1010 Ultra3 
SCSI Adapter (rev 01) 
        Flags: bus master, medium devsel, latency 72, IRQ 24 
        I/O ports at b800 [size=256] 
        Memory at fa800000 (64-bit, non-prefetchable) [size=1K] 
        Memory at fa000000 (64-bit, non-prefetchable) [size=8K] 
        Capabilities: [40] Power Management version 2 
 
01:05.1 SCSI storage controller: LSI Logic / Symbios Logic (formerly NCR) 53c1010 Ultra3 
SCSI Adapter (rev 01) 
        Flags: bus master, medium devsel, latency 72, IRQ 25 
        I/O ports at b400 [size=256] 
        Memory at f9800000 (64-bit, non-prefetchable) [size=1K] 
        Memory at f9000000 (64-bit, non-prefetchable) [size=8K] 
        Capabilities: [40] Power Management version 2
Comment 1 André Johansen 2002-07-23 09:28:57 EDT
More from the panic text: 
 
Code: 8b 14 18 52 8b 4c 18 10 51 57 68 20 03 82 f8 e8 ae 66 90 c7 
Comment 2 André Johansen 2002-07-23 10:23:28 EDT
The same crash happened again, with the exact same call-stack and code line, 
after about an hour and a half of uptime. 
 
I've installed the last 7.2 kernel now (2.4.9-34smp). 
Comment 3 Bugzilla owner 2004-09-30 11:39:46 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.